@import url('https://fonts.googleapis.com/css?family=Roboto:400,900i');

@media only screen and (-webkit-device-pixel-ratio: 2) {

  #cw_topnav ul ul,
  .cw_newteaser a:hover .teaser_image_mouseover
  {
    display: none !important;
  }
  
  #cw_body_A92CB502969340E5B78D9291E9E48E40 #cw_page,
  #cw_body_05F265ADE417413AA5C4361CE669A52A #cw_page,
  #cw_body_F11823254213443CB80CF3489D059E6B #cw_page {
    background-position: center 170px !important;
    background-color: #FFF !important;
  }
  
  #cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_553AFCB4E6E147E4AE956AF1C5DD6E0F .cw_teaser_link_btn_small a span,
  #cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B559377338AE400C95425C9E08EC7CD4 .cw_teaser_link_btn_small a span {
    font-weight: 600 !important;
  }
  
  h2.fl-split-header-link a {
    font-weight: 600 !important;
  }


}

table.shippingTable td:nth-child(3){
  background: url("https://www.fotolab.cz/assets/85704860/logo-doruceni-na-prodejnu.jpg") no-repeat scroll left top transparent;
padding: 20px 0 0 0;
}

table.shippingTable td:nth-child(2){
  background: url("https://www.fotolab.cz/assets/85704860/logo-doruceni-na-adresu.jpg") no-repeat scroll left top transparent;
padding: 20px 0 0 0;
}

table.cartContentTable .deliveryTime {
   background: url('https://cs.photoprintit.com/web/85704860/assets/85704860/info-icon.png') no-repeat scroll 7px center #D70012 !important;
    font-size: 14px;
    font-weight: normal;
    padding-left: 40px !important;
		color: #FFF !important;
}

/* AB Test Rozcestnik */

/* NOVY ROZCESTNIK */
/*
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_page {
background-attachment: scroll !important;
background-position: center top;
background-repeat: no-repeat !important;
}
*/

#cw_body_05F265ADE417413AA5C4361CE669A52A .directory-teaser-links li a.rozcestnik-garance {
color: red !important;
}

#zs-footer-email{
margin: 10px 0 0 0 !important;
}

#zs-footer-tel,
#zs-footer-tel span {
margin: 0 0 8px 0 !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 .cw_teaser_text,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 .cw_teaser_text p,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h3,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h2,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p span,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p a {
color: #FFF !important;
}

#cw_teaser_AC93E4FFB7B64829AFF7F152035ED410,
#cw_teaser_CD1706E982C7484AB29C529C0B31D95D,
#cw_teaser_653D9C7499614C3DA85B59A77C2B96F3 {
margin-top: 30px !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 {
display: none !important;
left: 190px;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A .rozcestnik-akce,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_CE671A7956EA4EEEA567E07FE909BC16 .cw_teaser_text a.rozcestnik-akce:hover {
background-color: transparent !important;
color: inherit !important;
padding: 0 !important;
}

#zs-footer-email a,
#zs-footer-tel span {
font-size: 28px !important;
font-weight: 200 !important;
}

#cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 {
float: right !important;
  text-align: right;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h2 {
margin-bottom: 10px !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h3 {
width: 260px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 {
display: block !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A ul.directory-teaser-links {
width: 410px !important;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 .cw_teaser_text {
bottom: -20px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_content .cw_teaser h3.cw_teaser_hl_text {
font-size: 15px !important;
padding-left: 0px !important;
  text-align: center;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h2 {
font-weight: 200 !important;
font-size: 36px !important;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 {
padding-top: 0px !important;
  height: 404px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h2.cw_teaser_hl_text,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h3.cw_teaser_hl_text {
text-align: left !important;
padding-left: 16px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A p,
#cw_body_05F265ADE417413AA5C4361CE669A52A li a
{
color: #222 !important;
}

#rozcestnik-mapa {
margin:0 0 40px 40px;
display: block;
width: 269px;
height: 137px;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_page #cw_wrapper,
#cw_body_05F265ADE417413AA5C4361CE669A52A #fl-header-top-nav
{
  /*background: none transparent !important;*/
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_header_link img,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_3ED72803F37F4EBB8D294F20E337EC04
{
display: none !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_hl_text {
padding-left: 8px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_footer {
background: none transparent !important;
  height: 268px !important;
  margin-top: 0px;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_header_link {
display: block;
background: url('/assets/85704860/new/logo_fotolab.png') scroll no-repeat 0 0 transparent;
height: 67px;
width: 357px;
  float: left;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_topnav,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_breadcrumbnav,
#cw_body_05F265ADE417413AA5C4361CE669A52A #fl-header-tabs,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_header_function
{
display: none !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_header_link {
top: -20px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_header {
height: 68px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_content .cw_teaser {
margin-left: 0 !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_553AFCB4E6E147E4AE956AF1C5DD6E0F h2.cw_teaser_hl_text,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B559377338AE400C95425C9E08EC7CD4 h2.cw_teaser_hl_text {
color: #222 !important;
font-size: 33px !important;
font-weight: 200 !important;
width: 230px !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_553AFCB4E6E147E4AE956AF1C5DD6E0F .cw_teaser_link_btn_small,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B559377338AE400C95425C9E08EC7CD4 .cw_teaser_link_btn_small {
width: 170px;
  position: absolute;
  bottom: 48px;
  right: 20px;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_553AFCB4E6E147E4AE956AF1C5DD6E0F .cw_teaser_link_btn_small a,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B559377338AE400C95425C9E08EC7CD4 .cw_teaser_link_btn_small a {
background-color: #db0503;
width: 170px !important;
height: 42px !important;
line-height: 42px;
display: block;
 text-align: center;
  font-size: 24px !important;
  border-radius: 4px;
  box-shadow: inset 0px 0px 6px 0px #666;
-webkit-box-shadow: inset 0px 0px 6px 0px #666;
-moz-box-shadow: inset 0px 0px 6px 0px #666;
-o-box-shadow: inset 0px 0px 6px 0px #666;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_553AFCB4E6E147E4AE956AF1C5DD6E0F .cw_teaser_link_btn_small a span,
#cw_body_05F265ADE417413AA5C4361CE669A52A #cw_teaser_B559377338AE400C95425C9E08EC7CD4 .cw_teaser_link_btn_small a span {
color: #FFF !important;
  font-weight: 200;
}

#cw_carousel_F7FFD7B69E6F4E65BA4D27B21E9EC04E .cw_carousel_btn {
  bottom: 20px !important;
}

#cw_carousel_F7FFD7B69E6F4E65BA4D27B21E9EC04E .cw_carousel_btn_middle {
  background: none #FFF !important;
  color: #db0503 !important;
}


/* NOVY ROZCESTNIK */

#cw_body_F11823254213443CB80CF3489D059E6B #cw_page {
background-image: url('/assets/85704860/new/ZIMA_Fotolab_rozcestnik_zima_v3_pozadi.jpg') !important;
background-attachment: scroll !important;
background-position: center top;
background-repeat: no-repeat !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B .directory-teaser-links li a.rozcestnik-garance {
color: red !important;
}

#zs-footer-email{
margin: 10px 0 0 0 !important;
}

#zs-footer-tel,
#zs-footer-tel span {
margin: 0 0 8px 0 !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 .cw_teaser_text,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 .cw_teaser_text p,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h3,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h2,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p span,
#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_text p a {
color: #FFF !important;
}

#cw_teaser_AC93E4FFB7B64829AFF7F152035ED410,
#cw_teaser_CD1706E982C7484AB29C529C0B31D95D,
#cw_teaser_653D9C7499614C3DA85B59A77C2B96F3 {
margin-top: 30px !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 {
display: none !important;
left: 190px;
}

#cw_body_F11823254213443CB80CF3489D059E6B .rozcestnik-akce,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_CE671A7956EA4EEEA567E07FE909BC16 .cw_teaser_text a.rozcestnik-akce:hover {
background-color: transparent !important;
color: inherit !important;
padding: 0 !important;
}

#zs-footer-email a,
#zs-footer-tel span {
font-size: 28px !important;
font-weight: 200 !important;
}

#cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 {
float: right !important;
  text-align: right;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h2 {
margin-bottom: 10px !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 h3 {
width: 260px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_A4F16DE0E51E47AA8881F5676C9AC317 {
display: block !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B ul.directory-teaser-links {
width: 410px !important;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 .cw_teaser_text {
bottom: -20px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_content .cw_teaser h3.cw_teaser_hl_text {
font-size: 15px !important;
padding-left: 0px !important;
  text-align: center;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h2 {
font-weight: 200 !important;
font-size: 36px !important;
}

#cw_teaser_EF430533BF784360B8A7BE1B6FC38562 {
padding-top: 0px !important;
  height: 404px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_page #cw_content .cw_teaser {
text-align: center !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h2.cw_teaser_hl_text,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_EF430533BF784360B8A7BE1B6FC38562 h3.cw_teaser_hl_text {
text-align: left !important;
padding-left: 16px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B h2,
#cw_body_F11823254213443CB80CF3489D059E6B h3,
#cw_body_F11823254213443CB80CF3489D059E6B p,
#cw_body_F11823254213443CB80CF3489D059E6B li a
{
color: #222 !important;
}

#rozcestnik-mapa {
margin:0 0 40px 40px;
display: block;
width: 269px;
height: 137px;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_page #cw_wrapper,
#cw_body_F11823254213443CB80CF3489D059E6B #fl-header-top-nav
{
  background: none transparent !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_header_link img,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_3ED72803F37F4EBB8D294F20E337EC04,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_price_info
{
display: none !important;
}

#cw_teaser_B3742D1A09EB4A1884E400DBE3AD6CE8 .cw_teaser_hl_text {
padding-left: 8px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_footer {
background: none transparent !important;
  height: 260px !important;
  top: -10px;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_header_link {
display: block;
background: url('/assets/85704860/new/logo_fotolab.png') scroll no-repeat 0 0 transparent;
height: 67px;
width: 357px;
  float: left;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_topnav,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_breadcrumbnav,
#cw_body_F11823254213443CB80CF3489D059E6B #fl-header-tabs,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_header_function,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_content .cw_teaser .cw_teaser_link_btn_big
{
display: none !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_header_link {
top: 0 !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_header {
height: 68px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_content .cw_teaser {
margin-left: 0 !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_4449D4B10B084F64A875E26AFACDED4D h2.cw_teaser_hl_text,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_BD555F9853544E87A4994EFFAD0E7EFF h2.cw_teaser_hl_text {
color: #222 !important;
font-size: 33px !important;
font-weight: 200 !important;
width: 230px !important;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_4449D4B10B084F64A875E26AFACDED4D .cw_teaser_link_btn_small,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_BD555F9853544E87A4994EFFAD0E7EFF .cw_teaser_link_btn_small {
width: 170px;
  position: absolute;
  bottom: 63px;
  right: 20px;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_4449D4B10B084F64A875E26AFACDED4D .cw_teaser_link_btn_small a,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_BD555F9853544E87A4994EFFAD0E7EFF .cw_teaser_link_btn_small a {
background-color: #db0503 !important;
width: 170px !important;
height: 42px !important;
line-height: 42px;
display: block;
 text-align: center;
  font-size: 24px !important;
  border-radius: 4px;
  box-shadow: inset 0px 0px 6px 0px #666;
-webkit-box-shadow: inset 0px 0px 6px 0px #666;
-moz-box-shadow: inset 0px 0px 6px 0px #666;
-o-box-shadow: inset 0px 0px 6px 0px #666;
}

#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_4449D4B10B084F64A875E26AFACDED4D .cw_teaser_link_btn_small a span,
#cw_body_F11823254213443CB80CF3489D059E6B #cw_teaser_BD555F9853544E87A4994EFFAD0E7EFF .cw_teaser_link_btn_small a span {
color: #FFF !important;
  font-weight: 200 !important;
}

#cw_carousel_F7FFD7B69E6F4E65BA4D27B21E9EC04E .cw_carousel_btn {
  bottom: 20px !important;
}

#cw_carousel_F7FFD7B69E6F4E65BA4D27B21E9EC04E .cw_carousel_btn_middle {
  background: none #FFF !important;
  color: #db0503 !important;
}

#cw_body_05F265ADE417413AA5C4361CE669A52A .fl-header-info {
left: 0 !important;
}



.aspectRatioTypeInfo:first-child a span:after {
  content: " původní formát";
}


.aspectRatioTypeInfo:nth-child(2) a span:after {
  content: " klasický formát";
} 
